Bug 56124 - Installer crashed after disk druid starts formating ex3
Installer crashed after disk druid starts formating ex3
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
: 57857 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 22:23 EST by Art Fore
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-20 10:37:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Art Fore 2001-11-12 22:23:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; DigExt)

Description of problem:
Dialog box produces following message with note to submit to bugzilla:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 402, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 526, in setScreen
    new_screen = apply(self.currentWindow.getScreen, args)
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 144, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.

Local variables in innermost frame:
self: <timezone_gui.TimezoneWindow instance at 83ddac8>
instLang: <language.InstallTimeLanguage instance at 858a940>
nb: <gtk.GtkNotebook instance at 842c0d8>
mainBox: <gtk.GtkVBox instance at 842c108>
timezone: <timezone.Timezone instance at 857dae8>
f: <closed file '/usr/share/anaconda/pixmaps/map480.png', mode 'r' at 
84e7640>
path: /usr/share/anaconda/pixmaps/map480.png


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'authentication': 1, 'autopartitionexecute': 
1, 'upgrademount': 1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': 
('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': 
('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': 
('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-
sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-
sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-
sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish 
(Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': 
('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and 
Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': 
('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': 
('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-
sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-
16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic 
(Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': 
('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-
sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01', 'lat0-
sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-
sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-
sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-
sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish 
(Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab 
Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': 
('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': 
('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': 
('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': 
('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-
sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': 
('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': 
('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': 
('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic 
(Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': 
('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': 
('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-
sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English 
(Singapore)': ('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': 
('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': 
('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': 
('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': 
('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': 
('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': 
('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': 
('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': 
('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': 
('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': 
('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': 
('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': 
('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': 
('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': 
('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': 
('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 83ef1c0>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-
lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-
sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': 
sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': 
sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': 
de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 824a5a0>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV11 DDR
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'NAME': 'NVIDIA GeForce 2 Go 
(generic)', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'SEE': 'NVIDIA GeForce 2 
(generic)', 'CHIPSET': 'GeForce 2', 'VENDOR': 'NVidia'}
devID: NVIDIA GeForce 2 Go (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Microsoft - IntelliMouse (USB)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -
VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: 1024
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 8
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /boot   type: ext3   uniqueID:2
  size: 54.9096679688M   requestSize: 54.9096679688M  grow: 0   max: None
  start: 1092420L   end: 1204874L   partnum: None
  drive: hda   primary: None  
  format: 0, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:5
  size: 2918.02587891M   requestSize: 2918.02587891M  grow: 0   max: None
  start: 3309453L   end: 9285569L   partnum: None
  drive: hda   primary: None  
  format: 0, options: None  device: hda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: foreign   uniqueID:6
  size: 18002.5268555M   requestSize: 18002.5268555M  grow: 0   max: None
  start: 9285570L   end: 46154744L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:7
  size: 6079.28466797M   requestSize: 6079.28466797M  grow: 0   max: None
  start: 46154745L   end: 58605119L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:4
  size: 1027.56445312M   requestSize: 1027.56445312M  grow: 0   max: None
  start: 1204938L   end: 3309389L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: foreign   uniqueID:1
  size: 533.377441406M   requestSize: 533.377441406M  grow: 0   max: None
  start: 63L   end: 1092419L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 3945.65185547M   requestSize: 3945.65185547M  grow: 0   max: None
  start: 1204875L   end: 9285569L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda6': ('linux', 'Red Hat Linux', 'ext3'), 'hda2': 
(None, 'Windows 2000', 'ntfs')}
      default: hda6
    pure: None
    device: hda3
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: [eth0, eth1]
    dhcp: 1
    policy: 1
    ssh: 1
    custom: 1
    telnet: 1
    smtp: 1
    enabled: 1
    portlist: 
    http: 1
    ftp: 1
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

, 'eth1': DEVICE=eth1
ONBOOT=no

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ForeignFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: foreign
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: ext2FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d7740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unbound method 
RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda6
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
 migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82ce740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 8596290>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8596290>
    messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 8596290>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 8596290>
  device: hdb
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 8596290>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 83b39e0>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 858d5b0>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8401750>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8569018>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 858d4d8>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8278ef8>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 85a5640>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 8580d50>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 858d568>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 83fe500>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 83fe5e8>
    currentWindow: TimezoneWindow instance, containing members:
      old_page: 0
      old_use_dst: 0
      nb: GtkNotebook instance, containing members:
        _o: <GtkObject of type GtkNotebook at 8417ba0>
      timezone: Already dumped
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: timezone
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Time Zone Selection
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      timeZones: ((('-14', ''), ('Etc/GMT-14', 'Etc/GMT-14')), (('-
13', ''), ('Etc/GMT-13', 'Etc/GMT-13')), (('-12', ''), ('Etc/GMT-
12', 'Etc/GMT-12')), (('-11', ''), ('Etc/GMT-11', 'Etc/GMT-11')), (('-
10', ''), ('Etc/GMT-10', 'Etc/GMT-10')), (('-09', ''), ('Etc/GMT-
9', 'Etc/GMT-9')), (('-08', 'US Pacific'), ('Etc/GMT-
8', 'America/Los_Angeles')), (('-07', 'US Mountain'), ('Etc/GMT-
7', 'America/Denver')), (('-06', 'US Central'), ('Etc/GMT-
6', 'America/Chicago')), (('-05', 'US Eastern'), ('Etc/GMT-
5', 'America/New_York')), (('-04', ''), ('Etc/GMT-4', 'Etc/GMT-4')), (('-
03', ''), ('Etc/GMT-3', 'Etc/GMT-3')), (('-02', ''), ('Etc/GMT-
2', 'Etc/GMT-2')), (('-01', ''), ('Etc/GMT-1', 'Etc/GMT-1')), (('', ''), 
('Etc/GMT', 'Etc/GMT')), (('+01', ''), ('Etc/GMT+1', 'Etc/GMT+1')), 
(('+02', ''), ('Etc/GMT+2', 'Etc/GMT+2')), (('+03', ''), 
('Etc/GMT+3', 'Etc/GMT+3')), (('+04', ''), ('Etc/GMT+4', 'Etc/GMT+4')), 
(('+05', ''), ('Etc/GMT+5', 'Etc/GMT+5')), (('+06', ''), 
('Etc/GMT+6', 'Etc/GMT+6')), (('+07', ''), ('Etc/GMT+7', 'Etc/GMT+7')), 
(('+08', ''), ('Etc/GMT+8', 'Etc/GMT+8')), (('+09', ''), 
('Etc/GMT+9', 'Etc/GMT+9')), (('+10', ''), ('Etc/GMT+10', 'Etc/GMT+10')), 
(('+11', ''), ('Etc/GMT+11', 'Etc/GMT+11')), (('+12', ''), 
('Etc/GMT+12', 'Etc/GMT+12')))
      old_ulist_row: 9
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 858d520>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 858d5f8>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 82745b0>
    handle: 359
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 
857f960>), ('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 
857f960>), ('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
857f960>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
857f960>), ('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
857f960>)]
    displayHelp: 1
step: 30
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 
EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001ffea800 (usable)
<4> BIOS-e820: 000000001ffea800 - 0000000020000000 (reserved)
<4> BIOS-e820: 00000000feea0000 - 00000000fef00000 (reserved)
<4> BIOS-e820: 00000000ffb80000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 131050
<4>zone(0): 4096 pages.
<4>zone(1): 126954 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount 
ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 996.694 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 1985.74 BogoMIPS
<4>Memory: 509256k/524200k available (1114k kernel code, 12492k reserved, 
89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 65536 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Buffer-cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 8, 1048576 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) III Mobile CPU      1000MHz stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfc06e, last bus=8
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<3>Unknown bridge resource 2: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/244c] at 00:1f.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xe0000000, mapped to 0xe0800000, size 32768k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=2
<6>vesafb: protected mode interface info at c000:bdd5
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 338117kB/207045kB, 1024 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev f9
<4>PIIX4: chipset revision 3
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xbfa0-0xbfa7, BIOS settings: hda:DMA, hdb:DMA
<4>hda: HITACHI_DK23CA-30, ATA DISK drive
<4>hdb: LG DVD-ROM DRN-8080B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<6>hda: 58605120 sectors (30006 MB) w/2048KiB Cache, CHS=3648/255/63, UDMA
(100)
<4>hdb: ATAPI 24X DVD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 hda6 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 4096 buckets, 32Kbytes
<4>TCP: Hash tables configured (established 32768 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 10 for device 00:1f.2
<6>PCI: Sharing IRQ 10 with 02:0f.0
<6>PCI: Sharing IRQ 10 with 02:0f.1
<6>PCI: Sharing IRQ 10 with 02:0f.2
<4>PCI: Setting latency timer of device 00:1f.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xbce0, IRQ 10
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb-uhci.c: interrupt, status 3, frame# 784
<4>usb-uhci.c: interrupt, status 3, frame# 791
<6>input0: USB HID v1.00 Mouse [Microsoft Microsoft IntelliMouseB. 
Optical] on usb1:2.0
<6>Linux Kernel Card Services 3.1.22
<6>  options:  [pci] [cardbus]
<6>PCI: Found IRQ 10 for device 02:0f.0
<6>PCI: Sharing IRQ 10 with 00:1f.2
<6>PCI: Sharing IRQ 10 with 02:0f.1
<6>PCI: Sharing IRQ 10 with 02:0f.2
<6>PCI: Found IRQ 10 for device 02:0f.1
<6>PCI: Sharing IRQ 10 with 00:1f.2
<6>PCI: Sharing IRQ 10 with 02:0f.0
<6>PCI: Sharing IRQ 10 with 02:0f.2
<4>Yenta IRQ list 0298, PCI irq10
<4>Socket status: 30000006
<4>Yenta IRQ list 0298, PCI irq10
<4>Socket status: 30000010
<6>cs: IO port probe 0x0c00-0x0cff: clean.
<6>cs: IO port probe 0x0100-0x04ff: excluding 0x378-0x37f 0x4d0-0x4d7
<6>cs: IO port probe 0x0a00-0x0aff: clean.
<30>Nov 12 18:42:33 cardmgr[43]: starting, version is 3.1.23 <27>Nov 12 
18:42:33 cardmgr[43]: config error, file './config.opts' line 8: no 
function bindings <30>Nov 12 18:42:33 cardmgr[43]: watching 2 sockets 
<30>Nov 12 18:42:33 cardmgr[43]: Card Services release does not match 
<28>Nov 12 18:42:33 cardmgr[43]: could not open /var/run/cardmgr.pid: %m 
<28>Nov 12 18:42:33 cardmgr[43]: fopen(stabfile) failed: %m 
<6>cs: memory probe 0xa0000000-0xa0ffffff: clean.
<30>Nov 12 18:42:33 cardmgr[43]: initializing socket 1 <30>Nov 12 18:42:33 
cardmgr[43]: socket 1: 3Com/Megahertz 3CXEM556 Ethernet/Modem 
<30>Nov 12 18:42:33 cardmgr[43]: executing: 'modprobe 3c589_cs.o' 
<30>Nov 12 18:42:34 cardmgr[43]: executing: 'modprobe serial_cs.o' 
<30>Nov 12 18:42:34 cardmgr[43]: modprobe exited with status 1 <30>Nov 12 
18:42:34 cardmgr[43]: module /modules/pcmcia/serial_cs.o not available 
<6>eth0: 3Com 3c589, io 0x300, irq 3, hw_addr 00:00:86:19:AD:A1
<6>  8K FIFO split 5:3 Rx:Tx, auto xcvr
<28>Nov 12 18:42:34 cardmgr[43]: fopen(stabfile) failed: %m 
<30>Nov 12 18:42:35 cardmgr[43]: get dev info on socket 1 failed: %m 
<28>Nov 12 18:42:35 cardmgr[43]: fopen(stabfile) failed: %m <30>Nov 12 
18:42:35 cardmgr[43]: exiting 
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. 
Savochkin <saw@saw.sw.com.sg> and others
<6>eth1: OEM i82557/i82558 10/100 Ethernet, 00:20:E0:6E:BD:55, IRQ 10.
<6>  Receiver lock-up bug exists -- enabling work-around.
<6>  Board assembly 727095-002, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<6>  Receiver lock-up workaround activated.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1650.400 MB/sec
<4>   32regs    :   916.400 MB/sec
<4>   pII_mmx   :  2230.400 MB/sec
<4>   p5_mmx    :  2348.800 MB/sec
<4>raid5: using function: p5_mmx (2348.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>mice: PS/2 mouse device common for all mice
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>end_request: I/O error, dev 03:40 (hdb), sector 8388604
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>end_request: I/O error, dev 03:40 (hdb), sector 8388608
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>end_request: I/O error, dev 03:40 (hdb), sector 8388612
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>end_request: I/O error, dev 03:40 (hdb), sector 86248
<4>Error -3 while decompressing!
<4>c026c1db(4107)->dc5ea000(4096)
<4>Error -3 while decompressing!
<4>c026d1e6(4107)->dc5e9000(4096)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.format partitians with disk druid
2.set partitians for /root. /, and swap and ex3
3.Click OK, crashes
	

Actual Results:  Program terminates and says to reboot.

Expected Results:  Continue the installation

Additional info:
Comment 1 Michael Fulbright 2001-12-03 17:11:21 EST
Is bug 56224 a dupe of this?
Comment 2 Art Fore 2001-12-03 18:36:48 EST
Have this happen most of the time that I re-install, of which I have done about 
30 times.
Comment 3 Art Fore 2001-12-03 18:52:36 EST
Additions to above comments.

If re-installing immediately, it does not happen. Seems like this is a 
peculiarity with the Dell Inspiron 8100 with Nvidia video hardware. 56224 seems 
to be slightly different. I have nothing but problems getting Redhat linux to 
work with the NVIDIA drivers, even though there are drivers specific to version 
7.2. Finally got it figured out with the XF86Config-4 file, have to add 
IgnoreEDID On to get it to work along with other things Anaconda puts in the 
file. Latest problem is that KDE Konquerer does not work as does not the GNOME 
desktop and have not even installed OpenOffice yet. This is with 2.4.9-13 
kernel. See 56701 and 57003.

Comment 4 Tom Wzietek 2001-12-08 04:02:18 EST
Getting the same thing here on IBM i1200 series notebook. A quick look at the 
messages console reveals that the format stopped at 4/36. The same thing 
happens when formatting ext2 instead of ext3 as well. Tried with various 
partitioning schemes: customized and auto-partitioned by anaconda. The problem 
disappears when partitions are pre-formated by another Linux distribution 
(tested with Debian Woody /ext3)!

I should mention that I launch the installer from within DOS by running the 
`autoboot.bat' and performing the installation over FTP. This way I don't need 
to download and burn the entire OS -- the only files required are: 
`loadlin.exe', `vmlinuz' and `initrd.img'.
Comment 5 Brent Fox 2002-01-20 10:30:27 EST
*** Bug 57857 has been marked as a duplicate of this bug. ***
Comment 6 Brent Fox 2002-01-20 10:37:05 EST
Try booting the installer with 'linux ide=nodma'.  Does that help?  Also, this
looks similar to bug #55256, which was resolved by using a different cdrom
drive, although it's not clear why.  Do you have a different drive that you
could try?
Comment 7 Brent Fox 2002-01-30 12:25:03 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.